﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous"/>
	<link rel="stylesheet" type="text/css" href="css/index.css"/>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Pastelería Kanela</title>
</head>

<body>
	<main>
		<div class="logo">
			<img src="images/logo2.png" class="imagenlogo" width="60px" height="80px"/>
		</div>
	
		<div class="nombre">
			<span>Pastelería Kanela</span>	
		</div>
	
		<div class="menu">
			<nav class="navbar navbar-expand-lg navbar-light bg-light">
							
					<a class="navbar-brand" href="#">Kanela</a>
					<button	class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
						aria-expanded="false" aria-label="Toggle navigation">
						<span class="navbar-toggler-icon"></span>
					</button>
	
				<div class="collapse navbar-collapse">
					<ul class="navbar-nav mr-auto">
						<li class="nav-item">
							<a class="nav-link" href="index.html">INICIO</a>
						</li>
						<li class="nav-item dropdown">
							<a class="nav-link dropdown-toggle" href="#" data-toggle="dropdown">PRODUCTOS</a>
							<div id="botondesplegable" class="dropdown-menu">
								<a class="dropdown-item" href="tartas.html">Tartas</a>
								<div class="dropdown-divider"></div>
								<a class="dropdown-item" href="pasteles.html">Pasteles</a>
								<div class="dropdown-divider"></div>
								<a class="dropdown-item" href="bombones.html">Bombones</a>
								<div class="dropdown-divider"></div>
								<a class="dropdown-item" href="pastas.html">Pastas</a>
							</div>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="contacto.html">CONTACTO</a>
						</li>
					</ul>
					<form class="form-inline my-2 my-lg-0">
						<input class="form-control mr-sm-2" type="search" placeholder="Buscar..."/>
						<button id="botonbuscar" class="btn btn-outline-light my-2 my-sm-0" type="submit">Buscar</button>
					</form>	
				</div>
			</nav>		
		</div>
		
		<div id="fotos" class="carousel slide" data-ride="carousel">

			<ul class="carousel-indicators">
    			<li data-target="#fotos" data-slide-to="0" class="active"></li>
    			<li data-target="#fotos" data-slide-to="1"></li>
	 			<li data-target="#fotos" data-slide-to="2"></li>
	 			<li data-target="#fotos" data-slide-to="3"></li>
			</ul>

			<div class="carousel-inner">
				<div class="carousel-item active">
      				<img src="images/slider_tartas.png" width="1600" height="700" alt="tartas"/>
    			</div>
    			<div class="carousel-item">
    				<img src="images/slider_pasteles.png" width="1600" height="700" alt="pasteles"/>
    			</div>
    			<div class="carousel-item">
    				<img src="images/slider_bombones.png" width="1600" height="700" alt="bombones"/>
    			</div>
    			<div class="carousel-item">
    				<img src="images/slider_pastas.png" width="1600" height="700" alt="pastas"/>
    			</div>	
  			</div>

			<a class="carousel-control-prev" href="#fotos" data-slide="prev">
				<span class="carousel-control-prev-icon"></span>
			</a>
			<a class="carousel-control-next" href="#fotos" data-slide="next">
				<span class="carousel-control-next-icon"></span>
			</a>

		</div>

		<div class="pasteles" id="pastel1">
			<img src="images/pastelito_rosa.png" width="150px">
		</div>
		<div class="pasteles" id="pastel2">
			<img src="images/pastelito_rosa.png" width="150px">
		</div>
		<div class="pasteles" id="pastel3">
			<img src="images/pastelito_rosa.png" width="150px">
		</div>
		<div class="pasteles" id="pastel4">
			<img src="images/pastelito_rosa.png" width="150px">
		</div>
		<div class="pasteles" id="pastel5">
			<img src="images/pastelito_rosa.png" width="150px">
		</div>
		<div class="pasteles" id="pastel6">
			<img src="images/pastelito_rosa.png" width="150px">
		</div>
		<div class="pasteles" id="pastel7">
			<img src="images/pastelito_rosa.png" width="150px">
		</div>
		<div class="pasteles" id="pastel8">
			<img src="images/pastelito_rosa.png" width="150px">
		</div>
		<div class="pasteles" id="pastel9">
			<img src="images/pastelito_rosa.png" width="150px">
		</div>
	</main>
</body>

</html>
